uuid: 4706ad11-cd30-4532-aaf3-7711acb62433
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.localgov_services_page
  module:
    - text
_core:
  default_config_hash: lSYMn_FBR-lQLRRm7wSM6a0FnuuDYf_QxgTkccyL5GE
id: node.localgov_services_page.body
field_name: body
entity_type: node
bundle: localgov_services_page
label: Body
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: true
  allowed_formats: {  }
field_type: text_with_summary
